map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 171521d9-4ef4-42d7-8260-9c17c23b761b
  playerICName: Walter Hartwell White
  playerOOCName: BabyJimmy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f4898a9-5898-4c09-a0d5-da8ee6ded5d6
  playerICName: Trogloraptor Walckenaeri
  playerOOCName: captin_buddy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4e149a3-d3b6-4331-a360-6672c299ab73
  playerICName: Thom Sahur
  playerOOCName: KarlQMarks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f31a087-86cc-4538-83c8-0703850fea52
  playerICName: John Loss
  playerOOCName: padatyler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5311b64-b138-46c9-b00b-574341513274
  playerICName: Gerald-Jerald
  playerOOCName: PurpleTaco23
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85168b4d-5c46-41cf-9c3c-88558375cabf
  playerICName: Uang Hungcheng Taiwan Ahcheng Yu
  playerOOCName: sourmilkloll
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c0ea1f44-4ce7-4842-a50b-3f73ec16f1f6
  playerICName: Gustavo Fring
  playerOOCName: TuskoTheTux
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Thom Sahur

  [color=green][bold]Innocents[/bold][/color]: 5

  [bullet/] Trogloraptor Walckenaeri

  [bullet/] Gerald-Jerald

  [bullet/] Gustavo Fring (Dead)

  [bullet/] John Loss

  [bullet/] Uang Hungcheng Taiwan Ahcheng Yu

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Walter Hartwell White (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 33819
endTick: 819815
duration: 00:03:19.0664676
fileCount: 5
size: 1235405
uncompressedSize: 6482508
endTime: 07:35:27.1060062
...
